Bug 172762 - Monitor refresh rate beyond console capability on boot
Monitor refresh rate beyond console capability on boot
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-display (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-09 05:38 EST by Peter Harvey-Rice
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 12:14:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Harvey-Rice 2005-11-09 05:38:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-GB; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
This is a Dell Poweredge 2800 server running Redhae EL4 Nahan update 2
the server has an onboard ATI Radeon 7000 graphics card and is using a 15" LCD monitor.
Originally X did not work at all after kernal patches were applied, this was found to be due to the /etc/X11/xorg.conf file specifing a vertical refresh rate of 40 - 90. The file was edited to specify a range of 60 - 70Hz (this will work with all 15" LCD monitors) the horizintal refresh rate being set to 28.8 - 53.7 (480 * 60 to 768 * 70).
On system boot, X starts with a vertical refresh rate of about 28.
Useing a SSH terminal session:
Examining /etc/X11/xorg.conf shows the parameters are still OK
Reboot of the machine (from putty) seems to fix it.

Recomendation - do not use any vertical refesh rate any how of less than about 55

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. cold boot machine
2. get unhappy console monitor
3.
  

Expected Results:  Monitor should be happy and useable

Additional info:
Comment 1 Adam Jackson 2006-03-13 10:30:26 EST
Please attach the xorg.conf and Xorg.0.log files from the affected machine.
Comment 2 Matěj Cepl 2007-06-20 12:14:58 EDT
No response from reporter, closing as INSUFFICIENT_DATA. If anyone has some
information on this bug, please, reopen with additional data.

Note You need to log in before you can comment on or make changes to this bug.